RubyGems Navigation menu

defra_ruby_validators 2.5.1

Package of validations commonly used in Defra Rails based digital services

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.5.1 - June 05, 2023 (12 KB)
  2. 2.5.0 - January 11, 2022 (21.5 KB)
  3. 2.4.1 - July 07, 2020 (19 KB)
  4. 2.3.1 - February 19, 2020 (23 KB)
  5. 2.3.0 - February 18, 2020 (23 KB)
Show all versions (16 total)

Runtime Dependencies (7):

Owners:

Pushed by:

Authors:

  • Defra

SHA 256 checksum:

4664f144bb3b169042e4dbd6e804e47ddb733ba1af21111da1d534b16212810b

Total downloads 26,395

For this version 154

License:

The Open Government Licence (OGL) Version 3

Required Ruby Version: >= 3.1

New versions require MFA: true

Version published with MFA: true

Links: